" vimcmdline options
nnoremap <buffer> <CR> :call VimCmdLineSendLine()<CR>
vnoremap <buffer> <CR> :call VimCmdLineSendSelection()<CR>
nnoremap <buffer> <leader>rq :call VimCmdLineQuit()<CR>
nnoremap <buffer> <F2> :call VimCmdLineStartApp()<CR>
let cmdline_term_height = 25

